@charset "utf-8";
/* CSS Document */
/*From By offcn_cht*/
/*In The 2014-04-10*/
*{font-family:"微软雅黑"; font-size:14px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}

.clear{ clear:both;}
/*top*/
.header_box{ width:100%; height:40px; background:#fff;}
.header{ height:40px; width:1000px; background:#fff;}
.logo{ width:150px; height:40px; float:left;}
.header_center{padding-top:20px; float:left;}
.header_center a{ padding:0 4px 0 1px; color:#333;}
.header_right{ width:320px; height:25px; float:right; text-align:right; color:#666; font-family:"微软雅黑"; font-size:17px; padding-top:15px;}

.banner{
	width:100%;
	height:500px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.banner_1{
	width:100%;
	height:80px;
	background-image: url(../images/6.png);
	background-repeat: no-repeat;
	background-position: center;
}
.banner_2{
	width:100%;
	height:80px;
	background-image: url(../images/7.png);
	background-repeat: no-repeat;
	background-position: center;
}
.banner_3{
	width:100%;
	height:80px;
	background-image: url(../images/8.png);
	background-repeat: no-repeat;
	background-position: center;
}


.qianyan{}
.qianyan h2{ height:70px; line-height:80px; font-size:30px; color:#ba1533; text-align:center;}
.qianyan h2 a{font-size:30px; text-decoration:underline; color:#ba1533;}

/*你所在位置*/

.m2_tit {width:930px; height:222px; background:url(../images/tit2.jpg) no-repeat;}

.m2_con {width:929px; height:422px; background:url(../images/pic1.jpg) no-repeat center 120px; margin-top:30px;}

.m2_con h2 {font-size:18px;}

.m2_con h2 span {width:36px; height:45px; background:url(../images/min_pp.png) no-repeat -56px 0; display:inline-block;}



.wzdh{ width:960px; height:34px; line-height:34px; margin-top:15px;}
.wzdh p{ font-family:"微软雅黑"; font-size:16px;}
.wzdh p a{ font-family:"微软雅黑"; font-size:16px; text-decoration:none;}
.wzdh p a:hover{ font-family:"微软雅黑"; font-size:16px; text-decoration:underline;}

.wwgg_1{ width:100%; height:100px; background:#ededed;}
.wwgg{ width:950px; height:100px;}

.dqfl{ width:960px; height:40px; margin-top:10px; border-top:2px #cc0001 solid;}
.dqfl_1{ width:118px; height:39px; float:left; border-left:1px #cccccc solid; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid; line-height:39px; font-size:22px; font-family:"微软雅黑"; text-align:center;}
.dqfl_2{ width:839px; height:80px; float:left; border-right:1px #cccccc solid; border-bottom:1px #cccccc solid;}
.dqfl_2 a{ display:block; width:70px; height:30px; text-align:center; line-height:28px; font-size:16px; font-family:"微软雅黑"; text-decoration:none; float:left; margin-top:5px; margin-left:10px; cursor:pointer; background:#efefef;}
.dqfl_2 a:hover{
	display:block;
	width:70px;
	height:30px;
	text-align:center;
	line-height:28px;
	font-size:16px;
	font-family:"微软雅黑";
	text-decoration:underline;
	float:left;
	margin-top:5px;
	margin-left:10px;
	cursor:pointer;
	color:white;
	background-color: #dd2c1c;
}
#on{
	color:white;
	background-color: #DD2C1C;
}

.kckc{ width:960px; height:40px;margin-top:10px; border-top:2px #cc0001 solid;}
.kckc_1{ width:118px; height:39px; float:left; border-left:1px #cccccc solid; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid; line-height:39px; font-size:22px; font-family:"微软雅黑"; text-align:center;}
.kckc_2{ width:839px; height:39px; float:left; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid;}
.kckc_2 ul{ list-style:none;}
.kckc_2 ul li{ width:166.6px; height:39px; line-height:39px; float:left; font-size:18px; font-family:"微软雅黑"; text-align:center; background:#efefef; border-right:1px #cccccc solid; cursor:pointer;}
.kckc_2 ul li:hover{ width:166.6px; height:39px; line-height:39px; float:left; font-size:18px; font-family:"微软雅黑"; text-align:center; background:#cc0001; color:white; cursor:pointer; border-left:1px #cccccc solid; border-right:1px #cccccc solid;}
.kcyy{ width:150px; height:auto; float:left; position:relative; z-index:9999;}
.kcyy ul{ list-style:none;}
.kcyy ul li{ width:166.6px; height:40px; line-height:40px; text-align:center; background:#efefef; border-left:1px #cccccc solid; border-right:1px #cccccc solid; cursor:pointer;}
.kcyy ul li:hover{ width:166.6px; height:40px; line-height:40px; text-align:center; background:#cc0001; border-left:1px #cccccc solid; border-right:1px #cccccc solid; border-bottom:1px #cccccc solid; cursor:pointer;}
.kcyy ul li a{ font-size:16px; font-family:"微软雅黑"; text-decoration:none; width:148px; height:40px; display:block;}
.kcyy ul li a:hover{ font-size:16px; font-family:"微软雅黑"; text-decoration:none; color:white; width:148px; height:40px; display:block;}
#kt_x2{ margin-left:167px;}
#kt_x3{ margin-left:167px;}
#kt_x4{ margin-left:334px;}
#kt_x5{ margin-left:502px;}

/*nav*/
.offcn_nav{
	width:100%;
	height:51px;
	background-color: #EFEFEF;
}
.offcn_nav_cont{width:960px;height:51px;}
.offcn_nav_cont a{color:#F30; font-family:"微软雅黑"; font-size:26px;heiht:51px;line-height:51px;width:156px;float:left;margin-right:105px;text-align:center;}
.offcn_nav_cont a:hover{background:#DD2C1C;color:#fff;text-decoration:none;}

/*01*/
.offcn_01{width:100%;height:330px;background:url(../images/offcn_01_bg_10.jpg) repeat-x;}
.offcn_01_cont{width:960px;height:227px;background:url(../images/offcn_pic_10.jpg) no-repeat;padding-top:103px;}
.offcn_01_cont div{width:170px;height:197px;float:left;margin-left:30px;}
.offcn_01_cont div span{color:#333; font-family:"微软雅黑"; font-size:20px;height:55px;display:block;margin-top:20px;padding-left:70px;line-height:55px;}
.offcn_01_cont div p{text-indent:24px;line-height:25px;}
.offcn_01_cont .offcn_djyf span{background:url(../images/offcn_pic_18.jpg) no-repeat;}
.offcn_01_cont .offcn_lxmz span{background:url(../images/offcn_pic_11.jpg) no-repeat;}
.offcn_01_cont .offcn_mstd{margin-left:145px;}
.offcn_01_cont .offcn_mstd span{background:url(../images/offcn_pic_13.jpg) no-repeat;}
.offcn_01_cont .offcn_qcfw span{background:url(../images/offcn_pic_15.jpg) no-repeat;}

/*wsbm*/
.offcn_wsbm{width:960px;height:auto;overflow:hidden;padding-bottom:25px;}
.offcn_wsbm h1{color:#333; font-family:"微软雅黑"; font-size:24px;font-weight:normal;height:75px;line-height:75px;}
.offcn_wsbm h3{ font-family:"微软雅黑"; font-size:24px; width:960px; height:40px; line-height:40px; border-radius:15px; float:left; background:#DD2C1C; color:white; margin-top:15px; margin-bottom:15px; text-align:center;}
.offcn_wsbm h4{ font-size:18px; color:#DF2B1C; font-weight:normal; line-height:30px; background:url(../images/10.jpg) no-repeat left center; text-indent:10px; margin-top:20px; margin-bottom:20px;}
.offcn_wsbm h4 span{font-size:20px;color:#F00;}
.offcn_wsbm h6{ width:100%; height:28px; background:#EEEEEE; margin-top:15px; font-weight:normal; text-align:center; line-height:28px; diaplay:block; cursor:pointer;}
.offcn_wsbm h6:hover{ width:100%; height:28px; background:#d0d0d0; margin-top:15px; font-weight:normal; text-align:center; line-height:28px; diaplay:block; cursor:pointer;}
.ma{ width:100%; height:auto;}
#kcts{ background:url(../images/9.jpg) no-repeat; text-indent:84px; font-size:12px;}
#kcts_3{ background:url(../images/9.jpg) no-repeat; text-indent:84px; font-size:12px; margin-bottom:20px;}
#kcts_1{text-indent:84px;font-size:12px;}
#kcts_2{text-indent:84px;font-size:12px;margin-bottom:20px;}
.offcn_wsbm p{ font-size:14px; line-height:22px;}
.offcn_wsbm table{ background:#cccccc; margin-top:10px; margin-bottom:10px;}
.offcn_wsbm table th{ background:#efefef; font-size:16px; color: #333333; padding:8px 5px; font-weight: normal;}
.offcn_wsbm table td{ background:white; padding:8px 5px; line-height:20px; font-size:14px; text-align:center;}
.offcn_wsbm table td a{ width:80px; height:30px; background:#F72F3A; color:white; text-decoration:none; display:block; line-height:30px; font-size:14px; border-radius:10px;}
.offcn_wsbm table td a:hover{
	width:80px;
	height:30px;
	color:white;
	text-decoration:underline;
	display:block;
	line-height:30px;
	font-size:14px;
	border-radius:10px;
	background-color: #dd2c1c;
}

.offcn_wsbm span{color:#e60000; font-family:"微软雅黑"; font-size:24px;}
.offcn_skdd{width:940px;height:auto;background:#f0eeee;overflow:hidden;padding-left:20px;}
.offcn_skdd font{color:#e60000; font-family:"微软雅黑"; font-size:24px;float:left;padding:5px 0;margin-right:20px;}
.offcn_skdd ul{ list-style:none;}
.offcn_skdd ul li{padding:10px 15px; float:left;}
.offcn_skdd ul li:hover{padding:10px 15px; background:#ff8c00;}
.lc_sel{ background:#ff8c00;}
.lc_sel a{font-family:"微软雅黑"; font-size:18px; color:white; text-decoration:none;}
.lc_sel a:hover{font-family:"微软雅黑"; font-size:18px; color:white; text-decoration:underline;}
.lc_nor a{font-family:"微软雅黑"; font-size:18px; color:black; text-decoration:none;}
.lc_nor a:hover{font-family:"微软雅黑"; font-size:18px; color:black; text-decoration:underline;}

.offcn_skdd a:hover{background:#ff8c00;color:#fff;text-decoration:none;}

/*课程类型选择*/
.abc{ width:940px; height:auto; margin-top:20px; font-size:22px; font-family:"微软雅黑"; padding-left:20px;}

/*kcfl*/
.kcfl{ width:960px; height:50px; margin-top:30px;}
.kcfl ul{ list-style:none;}
.kcfl ul li{ float:left; margin-left:20px; width:150px; height:50px; text-align:center; line-height:50px;  cursor:pointer;}
.kcfl ul li a{ font-size:20px; color:white; font-weight:bold; text-decoration:none; width:150px; height:50px; display:block;}
.kcfl ul li a:hover{ font-size:20px; color:white; font-weight:bold; text-decoration:underline; width:150px; height:50px; display:block;}
.ic_sel{ background:#e60000;}
.ic_nor{ background:#333333;}

/*mskc*/
#clearfix:after { content:" "; display:block; clear:both; height:0; }
#clearfix { zoom:1;}
.offcn_mskc{width:960px;height:auto;overflow:hidden;}

.offcn_mskc_top{width:960px;height:auto;overflow:hidden;padding-bottom:15px;}
.offcn_mskc_top h4{width:960px;height:31px;border-bottom:1px solid #e60000;margin-top:15px;}
.offcn_mskc_top h4 span{float:left;background:#e60000;line-height:31px;color:#fff;font-family:"微软雅黑";font-size:20px;padding:0 5px;}
.offcn_mskc_top ul{width:960px;border-bottom:2px solid #e1e1e1;margin-top:3px;}
.offcn_mskc_top ul li{float:left;margin-right:30px;line-height:40px;height:40px; overflow:hidden; position:relative;top:2px}
.offcn_mskc_top ul li a{font-size:14px;color:#333;padding:0 5px;float:left;font-weight:bold;}
.offcn_mskc_top ul li a:hover{text-decoration:none;color:#e60000;}
.offcn_mskc_top ul .hover{text-decoration:none;color:#e60000;border-bottom:2px solid #e60000; height:38px; line-height:40px;left:0; position:relative;top:2px}
.offcn_mskc_xydz{width:940px;height:auto;overflow:hidden;padding-left:20px;background:#fff;padding-bottom:20px;}
.offcn_mskc_xydz p{width:910px;height:99px;margin-top:10px;background:#f8f8f8;padding-left:10px;overflow-y:scroll;line-height:22px;float:left;}
.offcn_mskc_xydz p font{display:block;color:#ff8c00;font-weight:bold;line-height:30px;}
.offcn_mskc_xydz table{float:left;border-top:1px solid #fff;border-left:1px solid #fff;background:#f8f8f8;margin-top:10px;}
.offcn_mskc_xydz table td{border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:center; padding:5px; line-height:20px;}
.offcn_mskc_xydz table .offcn_tab{background:#f0eeee;}
.offcn_mskc_xydz table .offcn_tab td{height:35px;font-size:14px;color:#333;font-weight:bold;}

.offcn_mskc_bot{width:960px;height:auto;overflow:hidden;padding-bottom:30px;}
.offcn_mskc_bot h4{width:960px;height:31px;border-bottom:1px solid #e60000;margin-top:15px;}
.offcn_mskc_bot h4 span{float:left;background:#e60000;line-height:31px;color:#fff;font-family:"微软雅黑";font-size:20px;padding:0 5px;}
.offcn_mskc_bot ul{width:960px;height:40px;border-bottom:2px solid #e1e1e1;margin-top:3px;}
.offcn_mskc_bot ul li{float:left;margin-right:30px;}
.offcn_mskc_bot ul li a{line-height:40px;font-size:14px;color:#333;height:40px;padding:0 5px;float:left;font-weight:bold;}
.offcn_mskc_bot ul li a.h_hover{text-decoration:none;color:#e60000;border-bottom:2px solid #e60000;position:relative;bottom:-2px;left:0;line-height:38px;height:38px;}
.offcn_mskc_xydz{width:940px;height:auto;overflow:hidden;padding-left:20px;background:#fff;padding-bottom:20px;}
.offcn_mskc_xydz p{width:910px;height:99px;margin-top:10px;background:#f8f8f8;padding-left:10px;overflow-y:scroll;line-height:22px;float:left;}
.offcn_mskc_xydz p font{display:block;color:#ff8c00;font-weight:bold;line-height:30px;}
.offcn_mskc_xydz table{float:left;border-top:1px solid #fff;border-left:1px solid #fff;background:#f8f8f8;margin-top:10px;}
.offcn_mskc_xydz table td{border-right:1px solid #fff;border-bottom:1px solid #fff;height:30px;text-align:center;}
.offcn_mskc_xydz table .offcn_tab{background:#f0eeee;}
.offcn_mskc_xydz table .offcn_tab td{height:35px;font-size:14px;color:#333;font-weight:bold;}
.mskc{ width:960px; height:auto;}

/**/
.offcn_wxkc{width:100%;height:auto; margin:0 auto;overflow:hidden;}
.offcn_wxkc h3{width:940px;height:45px;background:#e60000;line-height:45px;color:#fff; font-family:"微软雅黑"; font-size:24px;padding-left:20px;font-weight:normal;}
.offcn_wxkc_cont{width:960px;height:auto;overflow:hidden;padding-bottom:0;}
.offcn_wxkc_cont h4{width:960px;height:31px;border-bottom:1px solid #e60000;margin-top:15px;}
.offcn_wxkc_cont h4 span{float:left;background:#e60000;line-height:31px;color:#fff;font-family:"微软雅黑";font-size:20px;padding:0 5px;}
.offcn_wxkc_cont ul{width:960px;border-bottom:2px solid #e1e1e1;margin-top:3px;}
.offcn_wxkc_cont ul li{float:left;margin-right:30px;}
.offcn_wxkc_cont ul li a{line-height:40px;font-size:14px;color:#333;height:40px;padding:0 5px;float:left;font-weight:bold;}
.offcn_wxkc_cont ul li a.hover{text-decoration:none;color:#e60000;border-bottom:2px solid #e60000;position:relative;bottom:-2px;left:0;line-height:38px;height:38px;}
.offcn_wxkc_cont ul .hover{text-decoration:none;color:#e60000;border-bottom:2px solid #e60000;position:relative;bottom:-2px;left:0;line-height:38px;height:38px;}
.offcn_wxkc_xydz{width:940px;height:auto;overflow:hidden;padding-left:20px;background:#fff;padding-bottom:20px;}
.offcn_wxkc_xydz p{width:910px;height:99px;margin-top:10px;background:#f8f8f8;padding-left:10px;overflow-y:scroll;line-height:22px;float:left;}
.offcn_wxkc_xydz p font{display:block;color:#ff8c00;font-weight:bold;line-height:30px;}
.offcn_wxkc_xydz table{float:left;border-top:1px solid #fff;border-left:1px solid #fff;background:#f8f8f8;margin-top:10px;}
.offcn_wxkc_xydz table td{border-right:1px solid #fff;border-bottom:1px solid #fff;height:30px;text-align:center;}
.offcn_wxkc_xydz table .offcn_tab{background:#f0eeee;}
.offcn_wxkc_xydz table .offcn_tab td{height:35px;font-size:14px;color:#333;font-weight:bold;}


/*gkpx*/
.offcn_02{width:100%;height:422px;background:#ededed;}
.offcn_gkpx{width:960px;height:422px;background:#ededed;}
.offcn_gkpx h1{color:#e60000; font-family:"微软雅黑"; font-size:40px;height:128px;line-height:128px;}
.offcn_gkpx_left{background:url(../images/offcn_pic_32.jpg) no-repeat;width:420px;height:243px;float:left;margin-left:20px;}
.offcn_gkpx_left h3{width:420px;height:45px;text-align:center;color:#fff; font-family:"微软雅黑"; font-size:24px;line-height:45px;}
.offcn_gkpx_left p{width:255px;height:187px;margin-left:140px;text-indent:32px;line-height:32px;color:#333; font-family:"微软雅黑"; font-size:16px;margin-top:5px;}
.offcn_gkpx_left p span{color:#ff7200; font-family:"微软雅黑"; font-size:16px;}
.offcn_gkpx h3 a{color:#fff; font-family:"微软雅黑"; font-size:24px;line-height:45px; text-decoration:none;}
.offcn_gkpx h3 a:hover{color:#fff; font-family:"微软雅黑"; font-size:24px;line-height:45px; text-decoration:underline;}

.offcn_gkpx_right{background:url(../images/offcn_pic_29.jpg) no-repeat;width:420px;height:243px;float:left;margin-left:80px;}
.offcn_gkpx_right h3{width:420px;height:45px;text-align:center;color:#fff; font-family:"微软雅黑"; font-size:24px;line-height:45px;}
.offcn_gkpx_right p{width:255px;height:187px;margin-left:140px;text-indent:32px;line-height:32px;color:#333; font-family:"微软雅黑"; font-size:16px;margin-top:5px;}
.offcn_gkpx_right p span{color:#ff7200; font-family:"微软雅黑"; font-size:16px;}

/**/
.offcn_03{width:100%;height:550px;background:url(../images/offcn_pic_27.jpg) repeat;}
.offcn_zgms{width:960px;height:538px;background:url(../images/offcn_zgms_29.jpg) no-repeat left 112px;position:relative;padding-top:12px;}
.offcn_zgms h3{color:#e60000; font-family:"微软雅黑"; font-size:40px;height:100px;line-height:100px;}
.offcn_zgms a{color:#e60000; font-family:"微软雅黑"; font-size:20px;text-decoration:underline;position:absolute;bottom:60px;right:30px;}

/**/
.offcn_04{width:100%;height:auto;background:#ededed; padding-bottom:30px;}
.offcn_zgts{width:960px;height:auto;background:#ededed;padding-top:30px;}
.offcn_zgts h3 a{color:#e60000; font-family:"微软雅黑"; font-size:40px;line-height:84px; text-decoration:none;}
.offcn_zgts h3 a:hover{color:#e60000; font-family:"微软雅黑"; font-size:40px;line-height:84px; text-decoration:underline;}

/**/
.offcn_lxwm{width:967px;height:auto;overflow:hidden;padding-top:25px;padding-bottom:50px;}
.offcn_lxwm h3{color:#e60000; font-family:"微软雅黑"; font-size:40px;height:70px;line-height:70px;width:960px;border-bottom:1px dotted #000;}
.offcn_lxwm_dz{width:960px;}
.offcn_dz_left{width:450px;height:106px;float:left;margin-left:20px;padding-left:10px;_margin-left:10px;margin-top:30px;}
.offcn_dz_right{width:450px;height:106px;float:left;margin-left:20px;padding-left:10px;}
.offcn_dz_left span{float:left;padding:10px;background:#ff8c00;color:#fff;font-family:"微软雅黑"; font-size:20px;}
.offcn_dz_left p{padding-top:10px;line-height:25px;clear:both;}

/**/
.copying{width:100%;background:#f4f4f4;}
.offcn_footer{ width:960px; text-align:center; line-height:24px;background:#f4f4f4;padding:15px 0;}




.blk_18{ overflow:hidden; zoom:1; width:960px; margin:0 auto; height:174px;background:#ededed;}
.blk_18 .pcont{ width:900px; float:left; overflow:hidden; _display:inline;}
.blk_18 .ScrCont{ width:32766px; zoom:1;}
.blk_18 #List1_1, .blk_18 #List2_1{ float:left;overflow:hidden;}
.blk_18 .RightBotton{ width:30px; height:174px; float:left; background:url(../images/offcn_pic_40.jpg) no-repeat left 50px;}
.blk_18 .LeftBotton{ width:30px; height:174px; float:left; background:url(../images/offcn_pic_37.jpg) no-repeat right 50px;}
.pl{ width:180px; float:left; overflow:hidden; display:inline; text-align:center;}



/**/
* html,* html body{ background-image:url(about:blank); background-attachment:fixed;}
* html .offcn_fudong{ position:absolute; top:expression(eval(document.documentElement.scrollTop+200));} 
.offcn_fudong{ width:143px; background:url(../images/offcn_fdzx.png) no-repeat; padding-top:29px; position:fixed; top:200px; right:0px; _background:url(../images/offcn_fdzx.gif) no-repeat; z-index:9999;}
.offcn_fudong a{ display:block; width:123px; height:36px; margin:0 auto; background:#ffd800; text-align:center; line-height:36px; border-bottom:solid 1px #fff000; color:#ff6000; font-size:16px;}
.offcn_fudong p.zixun{ width:86px; height:26px; background:url(../images/offcn_fdioc.jpg) no-repeat 16px 3px #ff9600; padding-left:37px; line-height:26px; font-family:"微软雅黑"; font-size:18px; color:#fff;}
.offcn_fudong p.dh{ width:123px; height:29px; background:#ffd800; text-align:center; line-height:29px; color:#ff6000; font-family:"微软雅黑"; font-size:16px;}
.offcn_fudong_top{ width:143px; height:26px; background:url(../images/offcn_fdtop.png) no-repeat;_background:url(../images/offcn_fdtop.gif) no-repeat; cursor:pointer;}

.tjxc{ width:100%; height:auto; padding:20px 0px;}
.tjxc_1{ width:945px; height:auto;}


.kecheng_nr{display:none;}
.show{ display:block!important;} 

.zg_pf{ width:100%; height:60px; position:fixed; bottom:0; left:0; _position:absolute; display:none;overflow:hidden}
.offcn_pf{ width:100%; height:60px; background:#000; opacity:0.75; filter:alpha(opacity=75); position:absolute; left:0; top:0;}
.zg_nr{ width:960px; height:60px; position:absolute; left:50%; margin-left:-480px; z-index:9999; top:0;}
.ms_wx{ float:left; background:#e60000; height:60px; width:86px;font-family:"微软雅黑"; font-size:24px; color:#fff; text-align:center; line-height:60px; margin-right:10px;overflow:hidden}
.ms_wx .zg_ciao{ color:#fff;}
.dif{ float:left; width:860px;padding:16px 0 0 0;}
.dif a{ color:#fff;padding:0 10px; display:inline-block; height:27px; line-height:27px; font-family:"微软雅黑"; font-size:18px; margin-bottom:20px;}
.dif .hover{ color:#fff;padding:0 10px; display:inline-block; height:27px; line-height:27px; font-family:"微软雅黑"; font-size:18px;background:#e60000;}
.dif a:hover{ background:#e60000; text-decoration:none}
.navFix{ display:block;}



.baoming{width:300px; height:auto; position:fixed; top:50%; left:50%; margin:-100px 0 0 -75px; background:#fff; border:3px solid #cccccc; z-index:9999;}
.baoming h4{ width:100%; height:36px; line-height:36px; font-size:18px; font-family:"微软雅黑"; text-align:center; background:#efefef;}
.baoming p{padding:10px;}
.baoming p a{line-height:25px; display:inline-block; padding:0 6px;}
.baoming span{position:absolute; right:0; top:0; cursor:pointer;}


/*跳出框样式*/
#bg{ background:#000;position:fixed;left:0;top:0;filter:"Alpha(opacity=80)";opacity:0.6;display:none; width:auto; height:100%; z-index:999; }
.bjs{ width:717px; height:327px; background:#D60D1D; position:fixed; top:20%; left:25%; z-index:99999; display:none;}
.bjs_1{ width:265px; height:177px; background:url(../images/1.jpg) no-repeat 34px 42px; float:left; text-align:center; padding-top:150px;}
.bjs_1 h4{ font-size:20px; font-family:"微软雅黑"; color:white;}
.bjs_1 h5{ font-size:16px; font-family:"微软雅黑"; color:#DD3C4B; background:white; padding:5px 0px; width:180px; margin-top:6px;}
.bjs_1 h6{ font-size:30px; font-family:"微软雅黑"; color:white; line-height:40px;}
.bjs_2{ width:448px; height:319px; float:left; padding:4px 4px 4px 0px;}
.bjs_2_1{ width:448px; height:294px; background:white; padding-top:25px;}
.bjs_2_1_1{ width:100%; height:30px;}
.bjs_2_1_1 h4{ font-size:14px; color:#D60D1D; text-indent:30px; float:left; line-height:30px;}
.bjs_2_1_1 h6{ width:20px; height:20px; text-align:center; line-height:20px; float:right; background:#D60D1D; border-radius:10px; cursor:pointer; position:relative; top:-20px; margin-right:8px;}
.bjs_2_1_1 h6:hover{ width:20px; height:20px; text-align:center; line-height:20px; float:right; background:#DE3E4A; border-radius:10px; cursor:pointer; position:relative; top:-20px; margin-right:8px;}
.bjs_2_1_1 a{ font-size:14px; text-decoration:none; color:white;}
.bjs_2_1_1 a:hover{ font-size:14px; text-decoration:none; color:white;}
.bjs_2_1 ul{ list-style:none; margin-left:20px; margin-top:2px;}
.bjs_2_1 ul li{ float:left; width:440px; height:24px; line-height:24px; margin-top:5px; text-align:left;}
.bjs_2_1 ul li:hover{ float:left; width:430px; height:24px; text-align:left; line-height:24px; margin-top:5px; background:#D60E1B;}
.bjs_2_1 ul li a{width:430px; height:24px; display:block; background:url(../images/2.jpg) no-repeat 2px center; font-size:16px; font-family:"微软雅黑"; text-decoration:none;}
.bjs_2_1 ul li a:hover{ width:430px; height:24px; display:block; background:url(../images/3.jpg) no-repeat 5px center; font-size:16px; font-family:"微软雅黑"; color:white; text-decoration:none;}
.bjs_3{ width:448px; height:42px; margin-top:10px;}
.bjs_3_1{ width:290px; height:42px; float:left; line-height:42px; font-size:15px; padding-left:10px; font-weight:bold;}
.bjs_3_2{ width:148px; height:42px; float:left;}

/*咨询框*/
.zg_fd{
	width:180px;
	height:358px;
	_background:none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fd_bg.png',sizingMethod='scale');	position:fixed;
	left:0;
	top:150px;
	_position:absolute;
_top:expression(eval(document.documentElement.scrollTop+150)); 	r-index:999;
	padding-top:10px;
	background-image: url(../images/fd_bg3.png);
	background-repeat: no-repeat;
}
.zg_fd h2{padding-left:15px;width:170px;height:47px;font:oblique bold 18px/36px "Microsoft Yahei";color:#fff;}
.zg_fd ul{height:240px;padding-left:17px;width:175px; margin-top:60px; list-style:none;}
.zg_fd ul li{height:49px; text-decoration:none;}
.zg_fd ul li a{color:#FFF;font:14px/30px "Microsoft Yahei"; text-decoration:none;}
.zg_fd ul li a:hover{color:#FFF; text-decoration:none;}
.fd_top{padding-left:13px;width:150px;height:45px;color:#4e85e9;font:16px/36px "Microsoft Yahei";cursor:pointer; text-decoration:none;}
.fd_top a {text-decoration:none;}


.zg_fd1{width:150px;height:285px;position:fixed; right:0; top:150px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+150)); z-index:9997;background:url(../images/fd_bg.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fd_bg.png',sizingMethod='scale');padding-top:10px;}
.fd_tit{height:46px;color:#fff;text-align:center;font:bold 18px/20px "Microsoft Yahei";}
.zg_fd1 ul{height:110px;}
.zg_fd1 ul li{height:48px;padding-left:60px;width:90px;}
.zg_fd1 ul li a{font:16px/48px "Microsoft Yahei";color:#fff;}
.zg_fd1 p{text-align:center;font:16px/20px "Microsoft Yahei";color:#fff;height:50px; }
.zg_fd1 p b{display:block;font:bold 16px/20px "Microsoft Yahei";color:#fff; }
.fd_top1{height:35px;text-align:center;color:#fff;cursor:pointer;font:16px/35px "Microsoft Yahei";}
.fd_top1 a{height:35px;text-align:center;color:#fff;cursor:pointer;font:16px/35px "Microsoft Yahei";}

.title_box06{ width:942px; height:174px; margin:50px auto 34px;}
.fxdz{
	width:1000px;
	height:68px;
	padding-bottom:100px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.fxdz dl{width:1000px;height:50px;padding-top:48px;float:left;border-bottom:1px dashed #024f16; }
.fxdz dt{width:58px;height:22px;font:normal 18px/68px 'Microsoft Yahei'; line-height:22px; padding-left:27px; margin-bottom:10px; display:inline;color:#024f16;text-align:center;float:left;cursor:pointer;}
.fxdz dt.ok{ color:#024f16; font-weight:bold;}
.fxdz dd{height:auto;position:absolute;left:0px; padding-left:36px; width:964px;top:110px; padding-top:15px;font:normal 16px/30px 'Microsoft Yahei';color:#343434;display:none;}
.fxdz dd h4{width:470px;height:40px;font:normal 18px/40px 'Microsoft Yahei'; color:#ec3e40;}

.fxdz_box{
	width:100%;
	height:auto;
	background-color: #FFFFFF;
}

/*dz*/
.zg_dz_box{
	background-color: #FFFFFF;
}
.zg_dz{
	padding-top: 32px;
	padding-right: 0;
	padding-bottom: 52px;
	padding-left: 0;
	background-color: #FFFFFF;
}
.dz_tit{height:45px;text-align:center;font:bold 30px/48px "Microsoft Yahei";}
.dz_tit b{display:block;font:bold 38px/48px "Microsoft Yahei";}
